Subject: GLOWBUGS digest 516

From: [email-masked]
Date: Mon, 28 Apr 1997 15:40:50 GMT

GLOWBUGS Digest 516

Topics covered in this issue include:

  1) Re: Replacement for 6146
	by [email-masked]
  2) Re: Replacement for 6146
	by Bob Roehrig <[email-masked]>
  3) Re: Replacement for 6146
	by Ken Gordon <[email-masked]>

----------------------------------------------------------------------

Date: Sun, 27 Apr 1997 13:31:18 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Subject: Re: Replacement for 6146
Message-ID: <[email-masked]>

> 
> The following appeared on rec.radio.amateur.homebrew. In addition to
> mentioning the 2E26 as a (substandard) replacement, someone else
> mentioned a PL36 - what's that? Any other replacements?
> 73,
> Jeff KH2PZ

I am not up on eurotubes.  But, many times I have swapped a 2E26/6146
forwards and backwards and they interchage fine on most HF gear of the
novicy sort of ilk.  Most of the time I do it to make a lower power rig.
something in the 25 watt range rather than the 50 watter range of the
6146.  I have not found any problems in such switches.

Also, if you are building, the 12 and 24 volt versions of the 6146 are
often useful, if you run those voltages for primary power as in inputs
to dynamotors, etc.  Quite often the 12 and 24 volt versions can be had
for a song while the 6146 goes for too much, these days.

> >If memory serves...the 2E26 will work but at reduced power output. I tried
> >this in a Heath DX40 a long time ago and got about 20 watts out of it.
> >73
> >George
> >WA3DNC

Yup any of these novicy changes work well.

Also if you are running the HW-16, the low-power sub for the 6GF5 is the 
6GE5.  About half power output and it works perfectly, in mine.

I just wish that Svetlana would start making a reasonable 6146, for the
long run, and do they have a replacement 807?  That would be neat if they
had a 5693/807W replacement.

Any other small/big power tube replacements that folks know of?

The 6DQ6/CU6/etc6 series all sub to some extent.

There are several others, but I would need to check my Tungsol basing
commonality manual.  That thing lists all tubes that fit in a given basing.
That is handy for checking possible subs.

Another thought..... anyone had any good experiences with an octal to 5 pin
adapter for the 6146 to fit in an 807 socket?  My intuition tells me that
should do nicely.  Then the 2E26 and 6146 would sub for the 807, too.

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Sun, 27 Apr 1997 18:05:01 -0500 (CDT)
From: Bob Roehrig <[email-masked]>
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Replacement for 6146
Message-ID: <[email-masked]>

On Sun, 27 Apr 1997 [email-masked] wrote:

> 
> Any other small/big power tube replacements that folks know of?

Back in the 60's when my rig was a Swan 240, I replaced the 6DQ5
final with a Tung-Sol 8236. Graphite plates I believe. Ran that rig
for years with no problems. Dunno if that tube is still available.

        E-mail [email-masked]           73 de Bob, K9EUI
            CIS: Data / Telecom   Aurora University, Aurora, IL
                      630-844-4898  Fax 630-844-5530

------------------------------

Date: Sun, 27 Apr 1997 15:08:06 -0700 (PDT)
From: Ken Gordon <[email-masked]>
To: [email-masked]
Subject: Re: Replacement for 6146
Message-ID: <[email-masked]>

6293 if you can find one (ruggedized grid), 6159 24 volt filament version
of 6146 from Fair Radio sales for about $4.00, or buy their 618S-1
poweramp with loads of parts and 3 ea 6159s for $36.00, used 6146 A or B
from Amateur Electronic Supply for $7.00.  5933 or 5933WA ruggedized,
militarized 807.  The 6146 is simply a repackaged version of the 807 any
way. Get 6146W (ruggedized) GE from Fair Radio sales for $19.95 (New).

Get 10 6DQ6s for $10 from Fair Radio Sales. Etc.

Kenneth G. Gordon W7EKB			College of Mines and Earth Resources
226 N. Washington St.		//or//		University of Idaho
Moscow, Idaho 83843				Moscow, Idaho 83844
(208)-882-8745					(208)-885-6133
Great Highland Pipes, Amateur Radio, Electronic Consulting, Home-Schooling
			Traditional Roman Catholic

			My PGP Public Key Upon Request.

------------------------------

End of GLOWBUGS Digest 516
**************************